Subject: (urth) godling's claw

From: Lee Berman <severiansola at hotmail.com>
Date: Wed, 01 Dec 2010 05:10:04 +0000

>Jane Delawney: I think the claw is actually on the godling's thumb? Silk/Horn sees the 
>aforementioned appendage whilst the godling is cradling him upon his/its hand and it's 
>pretty clear from the description (with a caveat or two, see below) that this claw is part 
>of the hand not on the creature's head. Hilariously (IMO) the front cover of the British 
>paperback edition of RTTW depicts Silk/Horn cradled upon an oversized but very human hand 
>(ie. with fingernails rather than claws) which belongs to a giant humanoid ... with a very 
>big claw attached to the top of his head!

Hah, you are absolutely right! Good catch. I feel foolish for misreading it, though funnily 
enough I think it was the cover(hardcover American) which misled me. I can remember reading
that passage and flipping to the cover to look at the hat, ignoring the real meaning of the
text.
 
There may be deeper significance to be gleaned but I think I (now) understand the proximal 
purpose of giving the godling such a claw.  Pig's fingernails are several times described as 
large, thick and claw-like and I wondered what Wolfe was getting at. Now I see that this was 
a fairly obvious clue (among others) to tell us that Pig is essentially a small godling.